#plane of earth dwarves first turn
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 1):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"go right up ahead."])
      rtfollowdwarf = 2
      setTag(e, "rtfollowdwarf", rtfollowdwarf)
   else:
      return 1

